/* compiled by scssphp v0.6.2 on Fri, 12 Aug 2016 16:30:20 +1200 (0.4337s) */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,700,700italic);
.main-navigation ul > .sel > a:before, body > footer .copyright .container:after, .slideshow button:before {
  content: '';
  display: block;
  position: absolute; }

.banner:before, .slideshow:before, .blog-post:before, .gallery > ul:before, .product:before, .banner:after, .slideshow:after, .blog-post:after, .gallery > ul:after, .product:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
* {
  box-sizing: border-box; }

body {
  background: #fff left top repeat-x;
  color: #6a6a6a;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0 0 4px;
  border-bottom: 2px solid #b59400; }
  h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-weight: 300; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.75em; }

h3 {
  font-size: 1.5em; }

@media screen and (max-width: 520px) {
  h1 {
    font-size: 1.5em; }
    h2 {
      font-size: 1.25em; }
    h3 {
      font-size: 1.125em; } }

a:link, a:visited {
  color: #e9c000;
  text-decoration: none; }
  a:hover, a:focus, a:active {
    color: #000; }
  a img {
    border: none; }

address {
  font-style: normal; }

@media screen and (max-width: 1169px) {
    img {
      height: auto;
      max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }
/*** globally relevant styles ***/
.button, .button:link, .button:visited {
  background: #e9c000;
  border: none;
  border-radius: 3px;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  line-height: 1.5em;
  margin: 0 1em;
  min-width: 200px;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none; }
  .button:hover, .button:link:hover, .button:visited:hover, .button:focus, .button:link:focus, .button:visited:focus, .button:active, .button:link:active, .button:visited:active {
    background: #000;
    color: #fccf00; }

.pages {
  font-weight: bold;
  text-align: center; }
  .pages strong {
    font-weight: bold;
    padding: 10px;
    margin: 10px; }
  .pages a {
    text-decoration: none;
    padding: 10px;
    margin: 10px; }
    .struct {
      display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #b59400;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #b3b3b3;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #fccf00;
  color: #6a6a6a; }
  .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #fff;
    border-color: #fccf00;
    color: #6a6a6a; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }

@media screen and (min-width: 601px) {
  .column-left {
    padding-right: 5%;
    width: 50%;
    float: left;
    clear: left; }
    .column-right {
      padding-left: 5%;
      width: 50%;
      float: right;
      clear: right; }
      .column-right + * {
        clear: both; } }
/*** section styles ***/
.container {
  margin: 0 auto;
  width: 1170px; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0 10px;
    width: auto; } }

body > header {
  position: relative;
  background: #000;
  z-index: 10; }
  body > header .contacts {
    background: #232323;
    color: #b3b3b3; }
    body > header .contacts ul {
      display: block;
      margin: 0 auto;
      padding: 0;
      text-align: right;
      border-right: 0.5px solid #404040; }
      @media screen and (max-width: 760px) {
  body > header .contacts ul {
    text-align: center; } }
    body > header .contacts li {
      display: inline-block;
      vertical-align: top;
      margin: 0;
      min-height: 3.25em;
      padding: 0 20px;
      border-left: 0.5px solid #404040;
      line-height: 3.25em; }
      @media screen and (max-width: 529px) {
  body > header .contacts li {
    padding: 0 10px; } }
      @media screen and (max-width: 469px) {
  body > header .contacts li {
    max-width: 40%;
    overflow: hidden; } }
      body > header .contacts a {
        font-size: 0.9375em;
        white-space: pre; }
    body > header .contacts .phone a:link, body > header .contacts .email a:link, body > header .contacts .phone a:visited, body > header .contacts .email a:visited {
      display: block;
      padding: 0px 10px 0px 30px;
      background-position: left center;
      background-repeat: no-repeat;
      color: inherit;
      text-decoration: none; }
      body > header .contacts .phone a:hover, body > header .contacts .email a:hover, body > header .contacts .phone a:focus, body > header .contacts .email a:focus, body > header .contacts .phone a:active, body > header .contacts .email a:active {
        color: #fccf00;
        text-decoration: underline; }
    body > header .contacts .phone a:link, body > header .contacts .phone a:visited {
      background-image: url('images/icon-phone.png');
      font-size: 1.125em; }
      @media screen and (max-width: 539px) {
    body > header .contacts .phone a:link, body > header .contacts .phone a:visited {
      padding: 0;
      background-image: none; } }
    body > header .contacts .email a:link, body > header .contacts .email a:visited {
      overflow: hidden;
      text-overflow: ellipsis;
      background-image: url('images/icon-email.png');
      /*
       @include below(601px)
       {
       padding: 0;
       background-image: none;
       }
       */ }

.banner {
  padding: 30px 0;
  background: #000 top center no-repeat;
  position: relative; }
  @media screen and (max-width: 520px) {
  .banner {
    padding: 20px 0; } }
  .banner a.heading:link, .banner a.heading:visited {
    display: inline-block;
    color: #fccf00;
    font-size: 3em;
    font-weight: bold;
    text-decoration: none; }
    @media screen and (max-width: 520px) {
    .banner a.heading:link, .banner a.heading:visited {
      font-size: 2em; } }
  .banner a.button:link, .banner a.button:visited {
    display: block;
    float: right;
    padding: 10px 20px;
    margin-top: 0.5em;
    background: #000;
    border: 1px solid #fccf00;
    color: #fccf00;
    font-size: 1em;
    text-transform: uppercase; }
    @media screen and (max-width: 1100px) {
    .banner a.button:link, .banner a.button:visited {
      display: none; } }
    .banner a.button:hover, .banner a.button:focus, .banner a.button:active {
      background: #fccf00;
      color: #000; }

.header-image {
  display: none; }
  @media screen and (min-width: 601px) {
  .header-image {
    display: block;
    width: 100%;
    height: 12.5vw;
    max-height: 260px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.3; } }

.main-navigation {
  position: relative;
  z-index: 10;
  padding: 0;
  background: #fccf00;
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(249, 217, 0, 1) 0%, rgba(249, 217, 0, 1) 45%, rgba(235, 193, 0, 1) 46%, rgba(226, 186, 0, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(249, 217, 0, 1) 0%, rgba(249, 217, 0, 1) 45%, rgba(235, 193, 0, 1) 46%, rgba(226, 186, 0, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(249, 217, 0, 1) 0%, rgba(249, 217, 0, 1) 45%, rgba(235, 193, 0, 1) 46%, rgba(226, 186, 0, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  color: #000;
  font-size: 0.9375em;
  text-align: left;
  text-transform: uppercase; }
  .main-navigation ul {
    padding: 0; }
  .main-navigation li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative; }
    .main-navigation li ul {
      background: #fccf00;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      width: 190px; }
    .main-navigation li li {
      display: block;
      height: auto;
      line-height: 1em;
      margin: 0;
      padding: 0 0 0 15px;
      position: relative;
      text-align: left;
      width: 175px; }
    .main-navigation li li > a:link, .main-navigation li li > a:visited, .main-navigation li li > a:active {
      padding: 5px 0;
      width: 100%; }
    .main-navigation li li > a:hover, .main-navigation li li > a:focus, .main-navigation li li > a:active {
      color: #fff; }
  .main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
    color: inherit;
    display: inline-block;
    padding: 1.5em 0.25em;
    text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      color: #fff; }
  .main-navigation ul > .sel > a:before {
    top: 0;
    left: 48%;
    left: calc(50% - 4px);
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-top-color: #000; }
  .main-navigation li:hover ul, .main-navigation a:focus + ul {
    height: auto;
    overflow: visible; }

.midsection {
  z-index: 5; }

.content {
  background: #fff;
  padding: 20px 10px;
  padding: 3vh 10px; }
  @media screen and (min-width: 1171px) {
  .content {
    padding: 3vh 0; } }
  .content + .content {
    border-top: 1px solid #f2f2f2; }

.has-sidebar {
  display: block; }
  @media screen and (min-width: 801px) {
  .has-sidebar {
    float: left;
    width: 50%;
    width: calc(100% - 368px - 30px); } }

.sidebar {
  display: block; }
  @media screen and (min-width: 801px) {
  .sidebar {
    float: right;
    width: 368px; } }

.content-wrapper:before, .content-wrapper:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  width: 0; }
  .content-wrapper > .struct {
    display: block;
    height: 0;
    position: absolute;
    top: 0;
    width: 0; }

.features {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-around;
  padding: 20px 0; }
  @media screen and (min-width: 1106px) {
  .features {
    justify-content: space-between; } }
  .features section {
    display: inline-block;
    padding: 20px 0;
    max-width: 368px;
    width: 100%; }
    .features section a:link, .features section a:visited {
      display: block;
      color: inherit;
      text-decoration: none; }
    .features section a:hover, .features section a:focus, .features section a:active {
      color: #000; }
    .features section a:hover h2, .features section a:focus h2, .features section a:active h2 {
      color: #e9c000; }
    .features section h2 {
      border-bottom: none;
      font-size: 1.25em; }
    .features section p {
      font-size: 1.125em;
      margin: 0; }

.facebook-widget {
  text-align: left; }
  @media screen and (max-width: 800px) {
  .facebook-widget {
    text-align: center; } }
  .facebook-widget h2 {
    border-bottom: none; }

body > footer .partners {
  margin-top: 30px;
  padding: 35px 0;
  background: #f2f2f2; }
  body > footer .partners h2 {
    border-bottom: none; }
  body > footer .partners p {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between; }
  body > footer .partners a:link, body > footer .partners a:visited {
    display: inline-block;
    margin: 0 0.75em 0.5em;
    vertical-align: top;
    color: inherit;
    text-align: center;
    text-decoration: none; }
    body > footer .partners a:hover, body > footer .partners a:focus, body > footer .partners a:active {
      color: #000; }
    body > footer .partners a img {
      display: block;
      margin: 0 auto; }
    body > footer .partners a span:last-child {
      display: block;
      text-transform: uppercase;
      font-size: 0.75em; }
  @media screen and (max-width: 599px) {
  body > footer .partners {
    display: none; } }

body > footer .contacts {
  border-top: 10px solid #fccf00;
  padding: 40px 0;
  background: #000;
  color: #b3b3b3;
  text-align: left; }
  @media screen and (max-width: 600px) {
  body > footer .contacts {
    text-align: center; } }
  body > footer .contacts .container > * {
    display: inline-block;
    min-width: 75%;
    text-align: left; }
    @media screen and (min-width: 851px) {
  body > footer .contacts .container > * {
    min-width: 33%; } }
  body > footer .contacts h2 {
    border-bottom: none;
    color: #fccf00;
    font-size: 2em; }
  body > footer .contacts address {
    font-size: 0.9375em; }
  body > footer .contacts a:link, body > footer .contacts a:visited {
    color: #fccf00;
    text-decoration: none; }
    body > footer .contacts a:hover, body > footer .contacts a:focus, body > footer .contacts a:active {
      color: #fff; }

body > footer .copyright {
  position: relative;
  padding: 0;
  background: #232323;
  color: #707070;
  font-size: 0.75em; }
  body > footer .copyright .container {
    position: relative; }
    body > footer .copyright .container p {
      display: inline-block;
      padding-right: 1em; }
    body > footer .copyright .container p + p {
      padding-left: 1em;
      border-left: 1px solid #b3b3b3; }
    body > footer .copyright .container p:last-child {
      clear: right; }
    body > footer .copyright .container a:link, body > footer .copyright .container a:visited, body > footer .copyright .container a:active {
      color: inherit;
      text-decoration: none; }
    body > footer .copyright .container a:hover, body > footer .copyright .container a:focus, body > footer .copyright .container a:active {
      color: #fff; }
    @media screen and (min-width: 601px) {
  body > footer .copyright .container:after {
    right: 0;
    bottom: 0;
    background: transparent url('images/logo.png') right bottom no-repeat;
    width: 287px;
    height: 222px; } }
/* facebook link */
body > header .facebook a:link, body > footer .facebook a:link, body > header .facebook a:visited, body > footer .facebook a:visited {
  display: inline-block;
  vertical-align: middle;
  padding-left: 50px;
  background: transparent url('images/icon-facebook.png') left center no-repeat;
  background-size: 32px;
  color: inherit;
  line-height: 2em;
  text-decoration: none; }
  body > header .facebook a:hover, body > footer .facebook a:hover, body > header .facebook a:focus, body > footer .facebook a:focus, body > header .facebook a:active, body > footer .facebook a:active {
    background-image: url('images/icon-facebook-hover.png');
    color: #3b5998; }

body > header .facebook a:link, body > header .facebook a:visited {
  display: block;
  line-height: inherit;
  font-size: 0.9375em; }
  @media screen and (max-width: 760px) {
    body > header .facebook a:link, body > header .facebook a:visited {
      padding-left: 32px;
      width: 32px;
      height: 32px;
      overflow: hidden;
      margin-top: 10px; } }
/* google maps overrides */
.gm-style .place-desc-large {
  display: none; }

.slideshow {
  positon: relative;
  z-index: 7;
  height: 610px;
  max-height: 610px;
  overflow: hidden;
  background: #000; }
  .slideshow .container {
    padding: 0; }
  .slideshow .slick-list {
    overflow: visible; }
  .slideshow svg {
    width: 101%;
    height: 101%; }
  .slideshow .slick-slide .bw {
    opacity: 0.2; }
  .slideshow .slick-slide .color {
    opacity: 0; }
  .slideshow .slick-slide image {
    -ms-transition: opacity 750ms linear;
    -moz-transition: opacity 750ms linear;
    -o-transition: opacity 750ms linear;
    -webkit-transition: opacity 750ms linear;
    transition: opacity 750ms linear; }
  .slideshow .slick-active .bw {
    opacity: 0; }
  .slideshow .slick-active .color {
    opacity: 1; }
  .slideshow figure {
    position: relative;
    height: 610px;
    max-height: 610px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    background-position: center bottom;
    background-size: cover;
    text-align: center; }
  .slideshow figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 1.25em;
    font-weight: 300;
    line-height: 3em;
    white-space: pre;
    text-align: center; }
  .slideshow button {
    position: absolute;
    overflow: hidden;
    top: 50%;
    z-index: 100;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    border: none;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    text-indent: -9999px; }
  @media screen and (max-width: 600px) {
    .slideshow button {
      display: none !important; } }
  .slideshow button:before {
    top: 20px;
    height: 18px;
    width: 18px;
    border: 1px solid transparent;
    border-top-color: #fff;
    border-left-color: #fff; }
  .slideshow button.slick-prev {
    left: 0;
    left: -5vw; }
  @media screen and (max-width: 1369px) {
      .slideshow button.slick-prev {
        left: 10px; } }
  .slideshow button.slick-prev:before {
    left: 24px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .slideshow button.slick-next {
    right: 0;
    right: -5vw; }
  @media screen and (max-width: 1369px) {
      .slideshow button.slick-next {
        right: 10px; } }
  .slideshow button.slick-next:before {
    right: 24px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }
  @media screen and (max-width: 1169px) {
  .slideshow {
    height: 52.2vw; }
    .slideshow figure {
      height: 52.2vw; } }
  @media screen and (max-width: 1169px) {
  .slideshow {
    height: 52.2vw; }
    .slideshow figure {
      height: 52.2vw; } }
  @media screen and (max-width: 520px) {
  .slideshow {
    overflow: visible;
    margin-bottom: 2em; }
    .slideshow figure {
      overflow: visible; }

    .slideshow figcaption {
      bottom: auto;
      top: 99%;
      background: rgba(0, 0, 0, 1);
      font-size: 1em; } }
/* blog */
.latest-news h2 {
  border-bottom: none; }
  .latest-news article {
    border-left: 2px solid #b59400;
    padding: 20px;
    margin: 10px 0;
    background: #f2f2f2; }
  .latest-news h3 {
    font-size: 1.125em;
    border-bottom: none;
    margin: 0; }
  .latest-news p {
    margin: 0; }
  .latest-news a:link, .latest-news a:visited {
    color: #b59400;
    text-decoration: none; }
  .latest-news a:hover, .latest-news a:focus, .latest-news a:active {
    text-decoration: underline;
    color: #000; }

.blog-post {
  padding: 40px 0; }
  .blog-post + .blog-post {
    border-top: 1px solid #b3b3b3; }
  @media screen and (min-width: 601px) {
  .blog-post .image {
    display: table-cell;
    min-width: 200px;
    vertical-align: top; }
    .blog-post .post {
      display: table-cell;
      vertical-align: top;
      padding-left: 20px; } }
  @media screen and (max-width: 600px) {
  .blog-post {
    padding: 10px 0; }
    .blog-post .post {
      padding-left: 10px; } }
  .blog-post h2 {
    border-bottom: none; }
  .blog-post .date {
    margin: 0;
    font-size: 1.25em;
    line-height: 1; }

.upcoming-events.sidebar h2 {
  margin: 0;
  padding-top: 5px; }
  .upcoming-events.sidebar article {
    margin: 0;
    padding: 10px 20px;
    background: #f2f2f2; }
  .upcoming-events.sidebar h3 {
    font-size: 1.125em;
    border-bottom: none; }
  .upcoming-events.sidebar p {
    margin: 0; }
  .upcoming-events.sidebar .date {
    color: #b59400;
    font-weight: bold; }
/* form styles */
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling in _main.scss
 */
.content {
  /* captcha */ }
  .content fieldset {
    position: relative;
    border: none;
    border-top: 1px solid #b3b3b3;
    padding: 60px 0 30px;
    margin: 0; }
  @media screen and (max-width: 599px) {
    .content fieldset {
      padding: 40px 0 10px; } }
  .content legend {
    display: block;
    position: absolute;
    top: 30px;
    left: 0;
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5em; }
  @media screen and (max-width: 599px) {
    .content legend {
      top: 10px; } }
  .content form p {
    line-height: 1.75em; }
  .content .action {
    text-align: left; }
  .content .action .button:first-child {
    margin-left: 0;
    width: 25%; }
  .content .column-left .button:first-child, .content .column-right .button:first-child {
    width: 50%; }
  .content label {
    font-weight: normal; }
  .content label:first-child {
    display: block;
    width: 100%; }
  .content label[for] {
    cursor: pointer; }
  .content label.error {
    color: #fd1a00;
    font-size: 0.875em;
    margin-left: 10px; }
  .content input {
    font-family: inherit;
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  .content input[type=text], .content input[type=password] {
    display: block;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 10px;
    width: 100%;
    background: #e9e9e9;
    font-family: inherit;
    font-size: 1em; }
  .content input[type=text]:focus, .content input[type=password]:focus {
    border-color: #fccf00; }
  .content input[type=password], .content input.password {
    width: 20%; }
  .content input[type=radio] + label {
    margin-right: 30px;
    position: relative;
    width: auto; }
  .content input[type=radio] + label:after {
    background: #dadada;
    border-radius: 9px;
    content: '';
    display: block;
    height: 18px;
    left: -22px;
    position: absolute;
    top: 2px;
    width: 18px; }
  .ie8 .content input[type=radio] + label:after, .ie9 .content input[type=radio] + label.after {
    display: none; }
  .content input[type=radio]:checked + label:after {
    background: #e9c000; }
  .content input[type=radio] + label.error {
    position: absolute;
    padding-top: 20px;
    margin: 2px 0 0 4px; }
  .content .auth + input {
    width: 20%; }
  .content textarea {
    display: block;
    border: 1px solid #fff;
    border-radius: 3px;
    height: 5em;
    padding: 10px;
    width: 100%;
    background: #e9e9e9;
    font-family: inherit;
    font-size: 1em; }
  .content textarea:focus {
    border-color: #fccf00; }
  .content img.auth {
    vertical-align: middle; }

form.contact {
  margin-top: 8px; }

#membership textarea {
  height: 10em; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* order form */
table.order-form {
  border-collapse: collapse;
  width: 100%; }
  .order-form th {
    padding: 0.25em;
    text-align: left;
    font-weight: normal; }
  .order-form th[colspan] {
    color: #000;
    font-weight: bold;
    text-align: right; }
  .order-form td {
    padding: 0.25em;
    text-align: center; }
  .order-form .price:before {
    content: '$'; }
  .order-form .subtotal, .order-form .total {
    width: 20%;
    text-align: right; }
  .order-form .total {
    color: #000;
    font-weight: bold; }
  .order-form input[type=text] {
    display: inline-block;
    width: 2em; }
  .order-form ~ p.action {
    text-align: right; }
  .order-form ~ p.action .button {
    margin: 0 0.5em; }
/* galleries */
.gallery > ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    margin-bottom: 1%;
    margin: 0.25%;
    position: relative;
    width: 24%;
    min-width: 200px; }
  .gallery li:nth-child(1n) {
    width: 24.25%; }
  .gallery li:nth-child(4n) {
    margin-right: 0; }
  .gallery li a {
    display: block;
    overflow: hidden;
    position: relative; }
  .gallery li a:before {
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #fff;
    content: attr(title);
    left: 0;
    opacity: 1;
    padding: 20px;
    position: absolute;
    transition: opacity 0.25s;
    z-index: 5;
    width: 100%;
    text-align: center; }
  .gallery li a[title=""]:before {
    display: none; }
  .gallery li a:after {
    background: rgba(0, 0, 0, 0.5) url(/resources/template/gallery-zoom.png) no-repeat center;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.25s;
    width: 100%;
    z-index: 10; }
  .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
    opacity: 0; }
  .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
    opacity: 1; }
  .gallery img {
    display: block;
    height: 240px;
    max-width: none;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    transform: translateX(-50%); } }
/* slideshow (smaller screens) */
.slick-gallery ul {
  display: block;
  margin: 0;
  padding: 0; }
  .slick-gallery img {
    height: auto;
    margin: 0 auto;
    width: 100%; }
  .slick-gallery li {
    display: block;
    margin: 0;
    padding: 0;
    border: 1px solid #000;
    border-width: 0 1px; }
  .slick-gallery li a {
    display: block;
    overflow: hidden;
    position: relative; }
  .slick-gallery li a:before {
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #fff;
    content: attr(title);
    left: 0;
    opacity: 1;
    padding: 20px;
    position: absolute;
    transition: opacity 0.25s;
    z-index: 5;
    width: 100%;
    text-align: center; }
  .slick-gallery li a[title=""]:before {
    display: none; }
/** products module **/
.category ul {
  margin: 0;
  padding: 0;
  text-align: justify;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: space-around; }
  .category li {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #fccf00;
    margin: 10px;
    padding: 0;
    width: 272px;
    max-width: 100%; }
  @media screen and (max-width: 299px) {
    .category li {
      margin: 10px 0; } }
  .category .image {
    padding: 10px;
    height: 270px;
    width: 270px;
    line-height: 250px;
    text-align: center; }
  .category img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    vertical-align: middle; }
  .category h3 {
    border-bottom: none;
    padding: 10px;
    background: #fccf00;
    color: #000;
    font-size: 1.5em; }
  .category p {
    margin: 0;
    width: 100%;
    padding: 0 10px 10px;
    background: #fccf00;
    color: #6a6a6a; }
  .category a:hover h3, .category a:focus h3, .category a:active h3, .category a:hover p, .category a:focus p, .category a:active p {
    background: #000;
    color: #b59400; }

@media screen and (min-width: 521px) {
    .product .detail {
      float: right;
      width: 49%; }
      .product .images {
        float: left;
        width: 49%; } }
  .product form {
    margin-top: 2em; }
  .product .price {
    color: #000;
    font-size: 1.25em; }
  .product .button {
    margin-left: 0; }
  .product .main {
    padding: 10px;
    border: 1px solid #fccf00;
    margin-bottom: 1em; }
  .product img {
    width: auto;
    max-width: 100%; }
  .product .main + ul {
    display: block;
    margin: 0;
    padding: 0;
    text-align: justify; }
  .product .main + ul li {
    display: inline-block;
    vertical-align: top;
    width: 33%; }
  @media screen and (max-width: 520px) {
      .product .main + ul li {
        width: 49%; } }
  .product .main + ul li:only-child {
    display: none; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #b3b3b3;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #b3b3b3;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%;
  border: 1px solid #b3b3b3; }
  .cart thead {
    background: #fff;
    border: 1px solid #b3b3b3; }
  @media screen and (max-width: 599px) {
    .cart thead {
      display: none; } }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #fccf00;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
  @media screen and (max-width: 599px) {
        .cart td.image a {
          display: inline-block; } }
  .cart td.image img {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100px;
    max-width: 100px;
    position: absolute;
    right: 0;
    top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
  @media screen and (max-width: 599px) {
      .cart td.name {
        text-align: center; } }
  .cart td.quantity input {
    display: inline;
    padding: 10px;
    text-align: center;
    width: 3em; }
  .cart td.total {
    color: #fccf00;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
  @media screen and (max-width: 599px) {
        .cart td.price:after {
          content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #b3b3b3; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #fccf00;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #fccf00;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress:checked ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #b59400;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #b59400;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
  .print-order td + td + td, .print-order tfoot td + td + td {
    text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #b59400;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #6a6a6a;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 1170px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #fccf00; }
  #tinymce a {
    border-bottom: 1px dotted #e9c000;
    color: #e9c000;
    text-decoration: none; }

@media screen and (max-width: 1000px) {
  .main-navigation {
    display: none; }
    .banner {
      padding-bottom: 60px; } }

@media screen and (max-width: 344px) {
  .banner {
    padding-bottom: 20px; } }

.mobileMenu {
  position: absolute;
  top: 160px;
  right: 0px;
  z-index: 200;
  width: 100%;
  color: #fff;
  overflow: visible;
  padding: 0;
  text-align: left; }
  @media screen and (min-width: 1001px) {
  .mobileMenu {
    display: none; } }
  @media screen and (max-width: 520px) {
  .mobileMenu {
    top: 120px; } }
  .mobileMenu ul {
    position: absolute;
    top: 60px;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background-color: rgba(0, 0, 0, 0.8); }
  .mobileMenu li {
    display: block;
    text-transform: uppercase; }
  .mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right no-repeat; }
  .mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left no-repeat; }
  .mobileMenu li a {
    text-indent: 20px; }
  .mobileMenu li a:hover {
    background: #fccf00;
    color: #000; }
  .mobileMenu a, .mobileMenu h2 {
    padding: 10px; }
  .mobileMenu a:link, .mobileMenu a:visited {
    display: block;
    padding: 10px 0;
    color: inherit;
    text-decoration: none; }
  .mobileMenu a .include hover {
    color: #000;
    background: #fccf00; }
  .sel > .mobileMenu a {
    color: #000;
    background: #fccf00; }
  .mobileMenu h2 {
    position: absolute;
    top: 0;
    right: 30px;
    border-bottom: none;
    color: #fccf00;
    font-size: 3em; }
  .mobileMenu h2 a:link, .mobileMenu h2 a:visited {
    width: 33px;
    height: 28px;
    text-indent: -9999px;
    background: #fccf00;
    background: -moz-linear-gradient(top, #fccf00 0%, #fccf00 19%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 40%, #fccf00 41%, #fccf00 60%, rgba(255, 255, 255, 0) 61%, rgba(255, 255, 255, 0) 79%, #fccf00 80%, #fccf00 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fccf00 0%, #fccf00 19%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 40%, #fccf00 41%, #fccf00 60%, rgba(255, 255, 255, 0) 61%, rgba(255, 255, 255, 0) 79%, #fccf00 80%, #fccf00 100%);
    background: linear-gradient(to bottom, #fccf00 0%, #fccf00 19%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 40%, #fccf00 41%, #fccf00 60%, rgba(255, 255, 255, 0) 61%, rgba(255, 255, 255, 0) 79%, #fccf00 80%, #fccf00 100%); }

.gallery {
  display: block; }
  @media all and (hover: none) {
  .gallery {
    display: none; } }
  html.touch .gallery {
    display: none; }
  @media all and (hover: hover) {
    html.touch .gallery {
      display: block; } }

.mobileGallery {
  margin-bottom: 20px;
  display: none;
  overflow: visible; }
  @media all and (hover: none) {
  .mobileGallery {
    display: block;
    overflow: hidden; } }
  html.touch .mobileGallery {
    display: block;
    overflow: hidden; }
  @media all and (hover: hover) {
    html.touch .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery > div {
    overflow: hidden; }
  .mobileGallery + .pagination {
    display: block; }
  @media all and (hover: none) {
    .mobileGallery + .pagination {
      display: none; } }
  html.touch .mobileGallery + .pagination {
    display: none; }
  @media all and (hover: hover) {
      html.touch .mobileGallery + .pagination {
        display: block; } }
  .mobileGallery .actions {
    margin-top: 10px; }
  .mobileGallery .actions a.previous, .mobileGallery .actions a.next {
    display: inline-block;
    width: 30%; }
  .mobileGallery .actions a.previous {
    text-align: left; }
  .mobileGallery .actions a.next {
    text-align: right; }
  .mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%; }

.mobileGallerySlider > div {
  background: #fff url(ajaxLoader.gif) center no-repeat;
  display: table-cell;
  height: auto !important;
  text-align: center;
  vertical-align: middle; }
  .mobileGallerySlider > div img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }
